#box-login{
  width: 329px;
  border: solid 1px #AFAFAF;
  margin: 150px auto;
  border-radius: 5px;
}

label{
  width: 45px;
}

.box-topo{
  padding: 20px;
  margin-left: 44px;
}

#login-topo{
  background: url('../imagens/login.jpg');
  width: 329px;
  height: 61px;
}

#bt-enviar{
  font-size: 11px;
  margin: 9px 0 0 65px;
}